<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<rss version="2.0" xmlns:atom="http://www.w3.org/2005/Atom">
  <channel>
    <title>failover on MC部落</title>
    <link>https://h.cowbay.org/tags/failover/</link>
    <description>Recent content in failover on MC部落</description>
    <generator>Hugo -- gohugo.io</generator>
    <language>en-us</language>
    <lastBuildDate>Fri, 20 Sep 2019 10:17:17 +0800</lastBuildDate><atom:link href="https://h.cowbay.org/tags/failover/index.xml" rel="self" type="application/rss+xml" />
    <item>
      <title>[筆記] 在ubuntu 18.04安裝psql 11 以及 pg_auto_failover / install psql 11 and pg_auto_failover in ubuntu 18.04</title>
      <link>https://h.cowbay.org/post/pg_auto_failover_in_ubuntu_1804_psql_11/</link>
      <pubDate>Fri, 20 Sep 2019 10:17:17 +0800</pubDate>
      
      <guid>https://h.cowbay.org/post/pg_auto_failover_in_ubuntu_1804_psql_11/</guid>
      <description>&lt;p&gt;最近都在弄postgresql&lt;/p&gt;
&lt;p&gt;備份、還原測試得差不多了，就等著看到時候要用什麼方式&lt;/p&gt;
&lt;p&gt;前幾天看到 pg_auto_failover 這個postgresql 的extension&lt;/p&gt;
&lt;p&gt;&lt;a href=&#34;https://github.com/citusdata/pg_auto_failover&#34;&gt;https://github.com/citusdata/pg_auto_failover&lt;/a&gt;&lt;/p&gt;
&lt;p&gt;感覺挺不錯的，看起來設定很簡單，雖然之前已經測試了 keepalived 做 HA&lt;/p&gt;
&lt;p&gt;不過，反正當作練功嘛，多測試一套也不錯！&lt;/p&gt;</description>
    </item>
    
  </channel>
</rss>
